curl --request GET \
--url https://api.telli.com/v2/contacts \
--header 'Authorization: Bearer <token>'{
"type": "<unknown>",
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<unknown>",
"externalId": "<string>",
"externalUrl": "<string>",
"salutation": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"phoneNumber": "<string>",
"timezoneIana": "<string>",
"email": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"properties": [
{
"key": "<string>",
"dataType": "string",
"value": "<unknown>",
"label": "<string>",
"options": [
{
"value": "<string>",
"label": "<string>",
"description": "<string>"
}
]
}
]
}
],
"pageInfo": {
"hasNextPage": true,
"nextCursor": "<string>"
},
"meta": {
"limit": 123,
"count": 123,
"total": 123
}
}Returns a paginated list of contacts for the authenticated account.
curl --request GET \
--url https://api.telli.com/v2/contacts \
--header 'Authorization: Bearer <token>'{
"type": "<unknown>",
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<unknown>",
"externalId": "<string>",
"externalUrl": "<string>",
"salutation": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"phoneNumber": "<string>",
"timezoneIana": "<string>",
"email": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"properties": [
{
"key": "<string>",
"dataType": "string",
"value": "<unknown>",
"label": "<string>",
"options": [
{
"value": "<string>",
"label": "<string>",
"description": "<string>"
}
]
}
]
}
],
"pageInfo": {
"hasNextPage": true,
"nextCursor": "<string>"
},
"meta": {
"limit": 123,
"count": 123,
"total": 123
}
}API key authentication. Use your telli API key as the bearer token.
War diese Seite hilfreich?